<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3be34b9bba0dc468b3bfb3c57564d9bb">
  <dict>
    <!--2024-04-12 10:53:21.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
